.app {
  min-height: 700px;
  min-width: 410px;
  width: 410px;
  display: block;
  margin-left: auto;
  margin-right: auto;
  border-bottom-right-radius: 15px;
  border-bottom-left-radius: 15px;
  background-color: #efefef;
}

.head {
  position: fixed;
  width: 410px;
  padding: 5px;
  background-color: #254e70;
  border-radius: 0 0 25px 25px;
}

.tasksTodo {
  margin-top: 140px;
}

.title {
  font-size: 35px;
  color: #fff;
  text-align: center;
}

body {
  font-family: sans-serif;
}

#root {
  display: flex;
  justify-content: flex;
}
